/*Added by bidong on 3/23/2020*/
h1.department-name{
        padding:20px;
}


a.college-name{
        text-decoration:none;
        color:#000;
        font-family: 'CenturyExpandedLTW01-Ro';
}
h1.college-name{
        display:block;
        width:100%;
        text-transform:none;
        font-size: 18px;
	font-family: 'CenturyExpandedLTW01-Ro';
        margin:7px 0 0;
        padding: 16px 22px 14px 0;
        color:#000;
}
.serif{
        font-size:1em;
        font-style:normal;
        font-weight:normal;
	font-family: 'CenturyExpandedLTW01-Ro';
}

a.department-name{
	text-decoration:none;
	color: #000;
	font-family:Effra-Lt, Arial, "sans-serif" !important;
	font-size: 28px;
}

@media screen and (min-width: 960px){
	/* h1.department-name::before {
		content: "|";
		font-weight: 500;
    }Removed by bidong 3/23/20*/
         /*Added by bidong on 3/23/20*/
         h1 a.department-name{
             border-left: 1px solid #333;
          }
}
/*End*/


.logo{
        display:block;
        float:left;
        border:0 none;
        max-width:100%;
        height:auto;
        /*padding: 8px 22px 0 14px;*/
        margin: auto;
	    /* commented by Bing -- padding-right: 20px; */
		 padding:18px 20px 20px 20px; /*Modified by bidong on 3/23/20*/
}
.logo-container {
	background-image: url("https://www.stonybrook.edu/commcms/_resources/images/branding/rays/white-rays-top-nav.jpg");
    	background-size: 100% 100%;
    	position: relative;
	padding-left: calc((100% - 960px)/2 + 23px);
}
.banner {
	margin: 30px auto;
}
